<div id="center"  class="clearfix">
      <div id="bottom-column">
	  
		<div id="slide">    
			<link rel="stylesheet" href="<?php echo DOMAIN ?>Slidenivo/css/nivo-slider.css" type="text/css" media="screen" />
			<div>
				<div class="slider-wrapper theme-default">
					<div id="slider" class="nivoSlider">
						<?php 
							foreach($slideshow as $slideshows){?>
						<a href="<?php echo $slideshows['Slideshow']['link'] ?>"><img src="<?php echo DOMAINAD.$slideshows['Slideshow']['images'] ?>" data-thumb="<?php echo DOMAINIMG.$slideshows['Slideshow']['images'] ?>" alt="" title="<?php echo $slideshows['Slideshow']['name'] ?>" /></a>
						<?php } ?>
					</div>
				</div>
			</div>
			<!--<script type="text/javascript" src="<?php echo DOMAIN ?>files/lishowslider/js/jquery-1.7.1.min.js"></script>-->
			<script type="text/javascript" src="<?php echo DOMAIN ?>Slidenivo/js/jquery.nivo.slider.js"></script>
			<script type="text/javascript">
				$(window).load(function() {
					$('#slider').nivoSlider();
				});
			</script>	
		</div>
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		</div>
      <!-- Begin bottom-column -->
      <div id="bottom-column" class="clearfix">
        <div class="title-bottom">
          <h3>Video</h3>
        </div>
        <div class="main-bottom clearfix">
          <div class="box_video">
            <div class="video">
				<?php $youtobe = explode('=',$gianhang["Usermember"]["video"]);?>
				<iframe width="277" height="170" src="http://www.youtube.com/embed/<?php echo $youtobe[1] ?>" frameborder="0" allowfullscreen></iframe>			
			</div>
            <div class="desc_video">
              <p><a href=""><?php echo $gianhang["Usermember"]["company"] ?></a></p>
              <span><?php echo $gianhang["Usermember"]["info"] ?></span> </div>
          </div>
          <!-- End boxvideo -->
        </div>
      </div>
      <!-- End bottom -->
      <!-- Begin bottom-column -->
      <div id="bottom-column" class="clearfix">
        <div class="title-bottom">
          <h3>Cần bán</h3>
        </div>
        <div class="main-bottom clearfix">
          <table id="gianhang">
            <thead>
              <tr>
                <th>Ảnh</th>
                <th>Tên sản phẩm</th>
                <th style="width:160px;">Gian hàng</th>                
                <th>Giá <br />
                  <select class="select_tk" style="width:120px;">
                    <option>Chọn giá</option>
                  </select></th>
                <th><a style="color:#fff;" href="<?php echo DOMAIN?>gio-hang">Giỏ hàng</a></th>
              </tr>
            </thead>
            <tbody>
				<?php foreach($product as $products) { ?>
				<tr>
					<td class="imgsp"><img src="<?php echo DOMAINAD.$products["Product"]["images"]?>" /></td>
					<td><strong><a href="<?php echo DOMAIN."chi-tiet-san-pham/".$products["Product"]["slug"]?>"><?php echo $products["Product"]["name"] ?></a></strong></td>
					<td><p style="color:red;"> Shop: <?php echo $gianhang["Usermember"]["company"] ?></p>
					  <p>SDT: <strong><?php echo $gianhang["Usermember"]["phone"]?></strong></p>					 
					<td style="color:red;"><?php echo number_format($products["Product"]["price"],0,".",".")?> VND</td>
					<td><a href="<?php echo DOMAIN?>them-vao-gio/<?php echo $products["Product"]["id"]?>"><img src="<?php echo DOMAIN ?>images/icon_giohang.png" /></a></td>
				</tr>
				<?php } ?>
            </tbody>
          </table>
        </div>
      </div>
      <!-- End bottom -->      
    </div>